{
    //generated by api
    //omit when creating a new advertiser object
    "id" : "596634e0dce76b43e0fb73ca",
    //mandatory
    "name" : "Test Advertiser",
    //mandatory, must be valid & unique
    //cannot be changed
    "domain" : "test-advertiser.com",
    //optional, just for info, not really used
    "categories" : ["IAB6", "IAB9"]
}